## org.eclipse.datatools.connectivity.ui.wizards
Interface NewConnectionProfileWizard.IFinishTask

Enclosing class:
  NewConnectionProfileWizard

    public static interface NewConnectionProfileWizard.IFinishTask

Delegation of the wizard's performFinish task.

Method Summary
`boolean` `performFinish(NewConnectionProfileWizard delegatingWizard)`

Method Detail

### performFinish

    boolean performFinish(NewConnectionProfileWizard delegatingWizard)